> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List available PVCs in the domino-compute namespace with the netapp-storage label

> List available PVCs in the domino-compute namespace with the netapp-storage label



## OpenAPI

````yaml /api-specs/6.3/domino-volumes-api.json get /root-pvcs
openapi: 3.0.3
info:
  description: >-
    Microservice responsible for managing Domino Volumes for NetApp ONTAP
    feature
  title: Domino Volumes for NetApp ONTAP Microservice API
  termsOfService: http://swagger.io/terms/
  contact:
    name: Domino Data Lab
    url: https://tickets.dominodatalab.com/hc/en-us
    email: support@dominodatalab.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: '1.0'
servers:
  - url: https://mycluster.domino.tech/remotefs/v1
    description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is `your-subdomain`.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
security: []
externalDocs:
  description: OpenAPI
  url: https://swagger.io/resources/open-api/
paths:
  /root-pvcs:
    get:
      tags:
        - filesystems
      summary: >-
        List available PVCs in the domino-compute namespace with the
        netapp-storage label
      description: >-
        List available PVCs in the domino-compute namespace with the
        netapp-storage label
      parameters:
        - description: Data Plane ID
          name: data_plane_id
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/server.HTTPError'
components:
  schemas:
    server.HTTPError:
      type: object
      properties:
        message:
          type: string

````

## Related topics

- [Datasets administration](/6.3/admin/data-administration/datasets.md)
- [Manage External Data Volumes](/6.3/admin/data-administration/external-data/external-data-volumes/index.md)
- [List namespaces](/6.3/api-reference/tagging--namespaces/list-namespaces.md)
- [Configuration records](/6.3/admin/configuration/central-configuration.md)
